// SPDX-License-Identifier: MPL-2.0
#include "std/smp.h"
static sh_int16 max_cpu=-1;
void sh_smp_set_cpu_count(sh_int16 cpu_count) {
  max_cpu=cpu_count;
  return;
}
sh_int16 sh_smp_get_cpu_count() {
  return max_cpu;
}
